
*{ margin:0px; padding:0px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
*{ font-size:14px; line-height:20px;}
h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px; line-height:100%;}

/*============================== GENERAL STYLES =======================================*/

body{ background:#e0e0e0;}

input[type=button], input[type=text], textarea, select{-webkit-appearance:none; appearance:none; border-radius:0px;}

html{}

/*h1{ font-size:24px; color:#FFF; font-family:"Franklin Gothic Demi Cond"; line-height:27px; margin:0 auto;}*/
h1{ font-size:18px; color:#FFF; font-family: Verdana, Geneva, sans-serif !important; line-height:27px; margin:0 auto;}

h2{ font-size:24px; color:#b50505; font-family:"Franklin Gothic Demi Cond"; margin:0px 0px 10px 7px;}
h3{ width:209px; height:36px; line-height:36px; font-weight:normal; background:#b50505; padding:0px 0px 0px 10px; font-family:"Franklin Gothic Demi Cond"; font-size:20px; color:#FFF;}
/*h4{ font-size:24px; color:#b50505; font-family:"Franklin Gothic Demi Cond"; margin:10px 30px 10px 30px; border-bottom:2px solid #b50505; text-align:center; padding-bottom:3px; }*/
h4{ font-size:18px; color:#b50505; font-family:Verdana, Geneva, sans-serif; margin:10px 30px 10px 30px; border-bottom:2px solid #b50505; text-align:center; padding-bottom:3px; }
h5{ min-width:165px; height:26px; line-height:26px; font-weight:normal; background:#b50505; padding:0px 0px 0px 10px; font-family:"Franklin Gothic Demi Cond"; font-size:16px; color:#FFF; margin:1px 1px 1px 1px;}
h6{ color:#FFF; font-size:16px;  }
h6 a{ color:#FFF; font-size:14px; line-height:35px; height:45px; margin:5px 0px 0px 20px; text-decoration:none; text-transform:uppercase;}
h6 a:hover{ color:#999;}


a{ color: #666666;}
a:hover{ color:#CC3300;}

img{ border-bottom-style:none; border-left-style:none; border-right-style:none; border-top-style:none;}

.clear{ clear:both; margin:0px; padding:0px; line-height:none;}

#wrapper{ width:100%; max-width:1040px; margin:0 auto 0 auto;}

/******************************************** Header First*******************************************************/

.header{height:200px; width:1032px; margin:0 auto; background:#000; border:4px solid #FFF;}
.header_in{ margin: 20px 20px 20px 20px;}
.header_first{ width:100%; height:90px; margin:0 auto;}
.header_first_left{ float:left; width:375px; }
.header_first_right{ float:right;}
.header_first_right p{ color:#FFF; font-family: "Arial Rounded MT Bold";}
.header_first_right p b{ color:#ffde01; font-family: "Arial Rounded MT Bold"; }
.header_first_right label{ color:#ffde01; font-family:"Arial Rounded MT Bold"; float:right; font-weight:bold;}

/****************************************Header Second****************************************/

.header_second{ width:100%; height:95px; margin:0 auto;}
.header_second_left{ float:left; width:600px;}
.header_second_left span{ color:#FFF; font-family:"Franklin Gothic Demi Cond"; font-size:17px;}
.header_second_right{ float:right;}

/***********************************Start Nav******************************************/

#nav{ width:100%; height:42px; margin:0 auto; background: #b50505; float:left; margin-top:6px;}

/*#nav ul{ margin:0px; padding:0px;}
#nav ul li{ list-style:none; display:block; float:left; }
#nav ul li a{ display:block; color:#FFF; float:left; height:42px; line-height:42px; text-decoration:none; font-weight:bold; padding:0px 20px 0px 23px; }
*/
/*#nav ul li a:hover{ background: #000;}
#nav ul li a.active{ background:#000;}
*/

/****************************************contain page******************************************/

.contain{ width:100%; margin:0 auto;/* height:1130px;*/ margin-top:11px;}

.left_panel{ width:233px; float:left; background:#FFF;/* height:1130px;*/}
.left_panel_in{ margin:7px 7px 15px 7px;}
.news{ width:100%; height:280px;}
.news_in{ margin:15px 2px 0px 8px;}

.news_matter {}
.news_matter ul {margin:0px; padding:0px; margin:0px 0px 0px 15px;}
.news_matter li {list-style-image: url(../images/arrow1.png); text-transform:capitalize; font-size:12px; color:#575656; font-weight:bold; border-bottom:1px solid #CCC; margin:5px 0px 5px 0px; padding-bottom:5px; }


/*.services {}
.services ul {margin:0px; padding:0px;}	
.services ul li {list-style:none; display:block;  border-bottom:1px solid #eae9e9; background: url(../images/arrow.png)  no-repeat left top; padding-left:20px;}	
.services ul li a {color:#575656; font-weight:bold;   text-decoration:none; font-size:12px;}	
.services ul li a:hover {color:#000000; text-decoration:none;}*/
	
.cover{ height:318px; width:100%; margin-top:10px;}
.cover img{ margin:20px 0px 0px 16px; float:left;}

.plagiarrism{ height:190px; width:100%; margin-top:10px; float:left;}
.plagiarrism img{ width:180px; height:120px; margin:10px 0px 0px 18px;}

.center_panel{ width:564px; float:left; background:#FFF; /* height:1130px;*/ margin:0px 5px 0px 5px;}
.center_panel_in{ margin:20px 7px 15px 7px;}
.center_panel_in p{ margin:10px 0px 0px 7px; font-size:13px; color:#000; text-align:justify;}
.center_panel_in label{ margin:50px 0px 0px 0px;}
.center_panel_in label a{ color:#bb0000;}

.Humanities_box{ width:177px; height:199px; float:left; border:2px solid #000;}

.Engineering_box{ width:177px; height:199px; float:left; border:2px solid #000; margin:0px 3px 10px 3px;}

.Pharmacy_box{ width:177px; height:199px; float:left; border:2px solid #000; margin-bottom:10px;}


.right_panel{ width:233px; padding-bottom:5px; float:right; background:#FFF; /* height:1130px;*/}
.right_panel_in{ margin:5px 5px 15px 6px;}
.buttion_black{ background: #bb0000; width:222px; margin:0 auto; margin:0px 0px 5px 0px; float:left; border:1px solid #e60707; border-radius:8px; -moz-border-radius:8px;
		-webkit-border-radius:8px;}

.buttion_red{ background:#bb0000; width:222px; height:35px; margin:0px 0px 5px 0px; float:left; border:1px solid #e60707; border-radius:8px; -moz-border-radius:8px;
		-webkit-border-radius:8px;}

.buttion_red:hover{ background:#000;}		

.detail_box{ width:212px; height:318px; border:3px solid #b50505; margin-top:15px; /*margin-bottom:155px;*/}
.detail_box_in{ margin:5px 5px 5px 5px;}
.detail_box_in h6{ color:#b50505; text-align:center; margin-top:10px; font-size:14px;}
.detail_box_in p{ text-align:center; margin:5px 0px 5px 0px; font-weight:bold;}
/*******************************************/

.home_matter {}
.home_matter li {list-style-image: url(../images/arrow1.png); text-transform:capitalize; font-size:14px; color:#F30; font-weight:bold; font-family:Candara; }
.home_matter ul {margin:0px; padding:0px; margin:0px 0px 0px 22px;}

/*******************************************/

.footer{ background:#000; width:100%; margin:0 auto; margin-top:15px;}

#footer {
    padding:20px 0px;
    text-align:center;
	color:#FFF;
    font-size:11px;
	/*margin-top: 54px;*/}

#footer a {
    color: #FFF;
    text-decoration:none;
	height:10px;}

#footer a:hover {
    color: #CCC;}
	
.googal_custom{ float:left; height:16px; width:280px; margin-top:10px; margin-left:10px;}	

.fb_block{ width:219px; margin:0 auto; margin:0px 0px 109px 0px; float:left;}
	
	
/******************************** in page style*******************************/
#contain{ width:100%; margin:0 auto; /*height:1130px;*/ margin-top:11px;}

/*#center_panel{ width:802px; float:left; background:#FFF;  height:1130px; margin:0px 5px 0px 0px;}
#center_panel_in{ margin:20px 7px 0px 7px;}
#center_panel_in p{ margin:10px 0px 0px 7px; font-size:13px; color:#000; text-align:justify;}
#center_panel_in label{ margin:50px 0px 0px 0px;}
#center_panel_in label a{ color:#bb0000;}*/


#right_panel{ width:233px; float:left; background:#FFF;  height:1130px;}
#right_panel_in{ margin:5px 5px 10px 6px;}

/************************************************* IN PAGE STYLE *****************************************************************/

#center_panel{ width:795px; min-height:865px; float:left; background:#FFF;  /*height:1130px;*/ margin:0px 5px 0px 0px;}
#center_panel_in{ margin:20px 10px 10px 10px; text-align:justify}
/*#center_panel_in p{margin:20px 0px 0px 7px; font-size:13px; color:#000; text-align:justify;}*/
/*#center_panel_in label{ margin:50px 0px 0px 0px;}
#center_panel_in label a{ color:#bb0000;}*/

.indexing_lst {
    margin:0px;
    padding:0px;}

.indexing_lst li {
    display:block;
    float:left;
    list-style:none;
    margin:10px 8px 8px 10px;
    border:1px solid #ccc;
    padding:5px;}

.indexing_lst li img {
    width:155px;
    height:50px;}
	

.partner_lst {
    margin:0px;
    padding:0px;}

.partner_lst li {
    display:block;
    float:left;
    list-style:none;
    margin:10px 8px 8px 10px;
    border:1px solid #ccc;
    padding:5px;}

.partner_lst li img {
    width:155px;
    height:100px;}	


.edi_p {
    border-top:1px solid #CCC;
    border-left:1px solid #CCC;}

.edi_p td {
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
    padding:7px;
    width:33%;
    text-align:center;}

.edi_p td:first-line { font-weight:bold;}

.edi_p th{
    color:#000;
    font-size:16px;
    background:#e5e5e5;
    font-weight:bold;
    border:1px solid #CCC;
    height:25px;
    text-align:center;}


.cutte_issue {
    float:none; 
    padding-top:8px;
	text-align:center;
	display: inline-block;
    color:#B50505;
    font-weight:bold;
    font-size:16px;}
	
.cu-issu-d {padding:10px;margin:0 auto;}
.cu-issu-d .cutte_issue {display:block;}
	
.prev_issue {
    float:right; 
    padding-top:20px;
    color:#B50505;
    font-weight:bold;
    font-size:16px;}
	
	
	
.digital_edition {
    background:url(../images/digital_edition.jpg) no-repeat top left;
    margin:0px 20px 0px 40px;}

.digital_edition a {
    font-weight:bold;
    color:#000;
    text-decoration:none;}

.digital_edition p {
    font-size:11px;}

.digital_ediiii {
    border-top:1px solid #999;
    border-left:1px solid #999;}

.digital_ediiii th {
    text-align:center;
    color:#09F;
    font-weight:bold;
    width:33%;
    border-right:1px solid #999;
    border-bottom:1px solid #999;}

.digital_ediiii td {
    text-align:center;
    width:33%;
    border-right:1px solid #999;
    border-bottom:1px solid #999;}

.digital_ediiii td a {
    font-weight:bold;
    text-decoration:none;
    color:#000;}		


.downloads {
    margin:10px 0px;
    padding:0px;}

.downloads li {
    display:block;
    clear:both;
    /*background:url(../images/arrow1.png) no-repeat left;*/
    padding-left:20px;
    line-height:51px;
    height:25px;}

.downloads li a {
    color:#C00;
    font-weight:bold;
    text-decoration:none;}

.downloads li a:hover {
    color:#000;}
	
	
	
.current_issue_tbl {
    border-right:1px solid #b50505;
    margin-top:20px;}

.current_issue_tbl th {
    background: url(../images/cure_issu_h.jpg) repeat-x;
    height:28px;
    line-height:24px;
    color:#fff;
    text-align:center;}

.current_issue_tbl td {
    padding:5px 10px;
    text-align:center;
    border-bottom:1px solid #b50505;
    border-left:1px solid #b50505;}


.current_issue_tbl td b a{
    display:block;
    color:#B50505;
    font-weight:bold;
    text-align:center;
	text-decoration:none;}

.current_issue_tbl td b a:hover{
    display:block;
    color:#666666;
    font-weight:bold;
    text-align:center;
	text-decoration:none;}

.current_issue_tbl td span {
    color:#666;
    text-align:center;
    display:block;
    font-style:italic;}
	


.yelloww_box {
    font-size:11px;
    width:550px;
    padding:10px 10px;
    float:left;
    margin:30px 0px 0px 40px;
    height:112px;
    background:#F90;
    border-radius:10px;}

.yelloww_box p{
    font-size:11px;
    display:block;
    margin:0px;
    padding:10px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    background:#F90;
    border-radius:10px;
    height:90px;
    border:1px solid #fff;}
	
	
	.click_here {
    display:block;
    width:auto;
    float:left;
    margin-top:40px;
    margin-left:20px;}

.bluee_box {
    width:550px;
    padding:10px 10px;
    float:left;
    margin:30px 0px 0px 40px;
    height:112px;
    background:#4bacc6;
    border-radius:10px;}

.bluee_box p{
    display:block;
    margin:0px;
    padding:10px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    background:#4bacc6;
    border-radius:10px;
    height:90px;
    border:1px solid #fff;}


.greenn_box {
    width:550px;
    padding:10px 10px;
    float:left;
    margin:30px 0px 0px 40px;
    height:112px;
    background:#9bbb59;
    border-radius:10px;}

.greenn_box p{
    display:block;
    margin:0px;
    padding:10px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    background:#9bbb59;
    border-radius:10px;
    height:90px;
    border:1px solid #fff;}
	
	
	.wood_box {
    width:550px;
    padding:10px 10px;
    float:left;
    margin:30px 0px 0px 40px;
    height:112px;
    background:#bb5755;
    border-radius:10px;}

.wood_box p{
    display:block;
    margin:0px;
    padding:10px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    background:#bb5755;
    border-radius:10px;
    height:90px;
    border:1px solid #fff;}
	
	
	
	.baig_box {
    width:550px;
    padding:10px 10px;
    float:left;
    margin:30px 0px 0px 40px;
    height:112px;
    background:#7a4caa;
    border-radius:10px;}

.baig_box p{
    display:block;
    margin:0px;
    padding:10px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    background:#7a4caa;
    border-radius:10px;
    height:90px;
    border:1px solid #fff;}
	
	.orange_box {
    width:550px;
    padding:10px 10px;
    float:left;
    margin:30px 0px 0px 40px;
    height:112px;
    background:#000;
    border-radius:10px;}

.orange_box p{
    display:block;
    margin:0px;
    padding:10px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    background:#000;
    border-radius:10px;
    height:90px;
    border:1px solid #fff;}

.img_shadow {
    box-shadow:5px 5px 5px #999;}
	
	
	
.associate_matter  {
    padding:10px 40px;
    margin:0px 0px 0px 0px;}

.associate_matter li {
    list-style-image: url(../images/arrow1.png);
    text-transform:capitalize;
    padding:5px 0px;}	
	
	
.search_articl {
    padding-top:50px;
    display:block;
    float:left;
    width:410px;
    padding-left:30px;}

.search_articl input {
    display:block;
    font-size:16px;
    padding-left:10px;
    width:390px;
    border:5px solid #B50505;
    margin-bottom:15px;
    border-radius:7px;
    height:30px;}
	
.search_articl button {
    height:30px;
    border:3px solid #F60;
    border-radius:10px;
    background:#fff;
    cursor:pointer;
    font-weight:bold;
    padding:0px 15px;
    margin-top:5px;
    display:block;
    float:right;}

.search_articl button:hover {
    border:3px solid #000;
    color:#F60;
    border-radius:10px;}
		
	
.new_text_b {
    margin-left:50px;}

.new_text_b td {
    padding:5px 0px;
    font-weight:bold;}

.new_text_b input {
    width:200px;
    height:22px;
    border:1px solid #ccc;
    border-radius:7px;}

.new_text_b textarea {
    width:300px;
    height:80px;
    border:1px solid #ccc;
    border-radius:7px;}

.new_text_b button {
    display:block;
    float:left;
    margin-right:10px;
    height:25px;
    background:#0360a1;
    line-height:25px;
    border-radius:15px;
    margin-top:20px;
    color:#fff;
    text-decoration:none;
    padding:0px 15px;
    cursor:pointer;
    border:none;
    font-weight:bold;}

.new_text_b button:hover {
    background:#000;
    color:#fff;}
	
	
	
	.submit_menu input {
    display:block;
    margin:0px 0px 10px 0px;
    height:25px;
    width:250px;
    border:1px solid #ccc;
    border-radius:7px;}
	
	
	
.submit_menu1 {
    padding:5px 0px;
    font-weight:bold;}

.submit_menu1 label {
    display:block;
    float:left;
    width:150px;
    margin:0px 16px 0px 5px}

.submit_menu1 input {
    display:block;
    margin:0px 15px 10px 0px;
    height:25px;
    float:left;
    width:150px;
    border:1px solid #ccc;
    border-radius:7px;}
	
	
.submit_menu2 {
    padding:5px 0px;
    font-weight:bold;}

.submit_menu2 label {
    display:block;
    float:left;
    width:auto;
    margin:0px 10px 0px 5px}

.submit_menu2 input {
    display:block;
    margin:0px 15px 10px 0px;
    height:20px;
    float:left;
    width:20px;
    border:1px solid #ccc;
    border-radius:3px;}

.menuscript_head{ font-size:18px; color: #000000; border-bottom:1px solid #CCCCCC; font-weight:bold; margin-bottom:10px; padding-bottom:5px;}	

.con_h {
    padding-left:0px; 
    border:none; 
    color:#B50505;
	font-size:16px; 
    text-transform:uppercase;}
	


.adverti {
    padding-top:40px;}

.adverti a {
    font-size:16px;
    font-weight:bold;
    color:#b50505;
    text-decoration:none;}	
	
	
	
	/**********************************/
	
	.cutte_issue a, .prev_issue a , .issues a{
    color:#B50505;
    font-weight:bold;
    font-size:16px;
    text-decoration:none;}
.issues li {
    padding-top:20px;
    padding-left:20px;
    list-style:None;
    color:#B50505;
    font-weight:bold;
    font-size:16px;}

.cutte_issue a:hover, .prev_issue a:hover, .issues a:hover {
    color:#F60 !important;}
	
	
	
	/**************************/
	
	.single_issue {
    text-align:center;
    padding-left:180px;
    padding-top:80px;
    color:#B50505;
    font-weight:bold;
    font-size:16px;}


/*****************************/


.center-message{}

.center-message p {
    border-bottom:1px solid #CCC;
    padding:7px 0px}
	
	
	
 /********************************************/
 
 
 .thesis_img {
    float:left; 
    padding-right:20px; 
    padding-top:20px;}

.thesis_d {
    display:block;
	font-size:12px; 
    text-align:center !important;}

.thesis_h {
    border-bottom:none; 
    font-size:17px; 
    color:#b50505; 
    line-height:26px; 
    margin-top:20px; 
    text-align:center !important;}

.thesis_a {
    margin:0px; 
    padding:0px; 
    text-align:center !important;}

.thesis_a1 {
    text-align:center !important; 
    color:#F90;}	
	
	
	/************************************************/
	
.news_subscribe{ width:218px; height:106px; background:#b50505; border:1px solid #666666; margin-top:20px;}	

.news_subscribe a{ background:#fff; margin:10px 0px 0px 10px; padding: 2px 5px; text-decoration:none; float:left;}





/**=============================================================**/

.mobile{ width:100%; height:280px; background-image:url(../images/ijheps.png)}
.mobile h6{ color:#F00; font-size:17.4px; margin:30px 0px 0px 117px; text-transform:uppercase; float:left; border-bottom:1px solid #F00;}
.mobile p{ color:#FF0; font-weight:600; float:left; margin:5px 110px 0px 107px;}
.mobile p label{ color:#FFF; font-size:13px;}

/**==============================================================**/


.first_open{ width:200px; height:200px; position:absolute; background:#069; padding:20px; z-index:9999; margin:50px;}


/********./citation_style*************/

.center_panel01{width:100%; background:#FFF; /* height:1130px;*/ }
.center_panel_in01{padding:35px 25px;}
.center_panel_in01 p{ margin:10px 0px 0px 7px; font-size:13px; color:#000; text-align:justify;}
.center_panel_in01 label{ margin:50px 0px 0px 0px;}
.center_panel_in01 label a{ color:#bb0000;}

.citation_home .chead{}
.citation_home .chead h3{text-align:center !important; background-color:transparent; margin:0 auto; color:#000; font-size:32px; width:100% !important; font-weight:bold; font-family: Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;}

.chead_bg{ background:#c00000; padding:5px 0px; border:1px solid #000;}
.chead_bg h3{ color:#fff !important; text-transform:uppercase; font-family: Verdana,Geneva,sans-serif !important; font-size:28px;}
.seperat_head{}


.citationh_sect{ clear:both; padding:25px 0px;}
.citationh_left{width:62%; float:left;}
.citationh_left h4{background-color:transparent; color:#000; font-size:18px; width:100% !important; font-weight:bold; border:none; text-align:left; margin:0px; color:#c00000;}
.citationh_left p{ font-size:18px;}
.citationh_right{float:left; width:32%; margin-left:20px;}
.citationh_right img{ width:100%;}


.citation_table{ max-width:800px; margin:0 auto; margin-top:25px;}
.citation_table .table{}
.citation_table .table th, td{ padding:5px; font-weight:bold;}
.citation_table .table {}

.citation_table01{ max-width:800px; margin:0 auto; margin-top:25px;}
.citation_table01 .table01{ text-align:center;}
.citation_table01 .table01 th, td{ padding:5px; font-weight:normal;}
.citation_table01 .table01 {}

dd {display:block;  margin-left:40px;}
dt { font-size:16px; margin-bottom:15px;}
dt font{font-size:16px;}

.citation_tab{ /*margin:35px 0px 35px 0px;*/ background:#c2d69b; padding:35px 0px; border:1px solid #000;}
.citation_tab ul{ text-align:center; width:100%;}
.citation_tab ul li{ display:inline-block; /*margin:0 35px;*/ margin:0 13px; width:115px; background-color:#000; border:1px solid #000;}
.citation_tab ul li a{ text-decoration:none; /*padding:8px 15px;*/ color:#fff;  font-weight:bold; text-transform:uppercase;  line-height:36px; font-size:16px;}

.c_orange{background-color:#e36c0a !important;}
.c_blue{background-color:#0070c0 !important;}
.c_green{background-color:#00b050 !important;}
.c_mahroon{background-color:#c00000 !important;}
.c_black{background-color:#000000 !important;}
.c_purpal{background-color:#7030a0 !important;}

.c_orange01{color:#e36c0a !important;}
.c_blue01{color:#0070c0 !important;}
.c_green01{color:#00b050 !important;}
.c_mahroon01{color:#c00000 !important;}
.c_black01{color:#000000 !important;}
.c_purpal01{color:#7030a0 !important;}

.greenbg{background-color:#fbd4b4; padding:20px; border:1px solid #000;}
.citation_download_btn{ width:100%;}
.citation_download_btn img{ float:right; width:135px; margin-top:25px; margin-bottom:25px; }
.seperat_head{background-color:#fbd4b4; padding:20px; border:1px solid #000;}
.weoffer {font-size:13px; float:left; margin-top:10px; margin-bottom:10px; color:#bb0000; font-weight:bold;}
.send-button {padding:2px 5px; display:inline-block; margin:10px 25px 0px 0px;}
.online-isu{padding:100px ;margin:0 auto;}
.padd02 {clear:both; padding-bottom:200px;}
.d-download {}
.d-download a {display:inline-block; min-height:220px; width:23%; text-align:center;}
.v-adition-img {float:left; padding-right:20px; padding-top:10px; margin-bottom:20px;}
.spl-edi {float:left; padding-right:20px; padding-top:10px; margin-bottom:20px;}
.bpa-d {float:left; padding-right:10px;}
.mnu-sci-form { margin-left:50px;}
.andri-dwn {float:right;}

.instru-d {padding-right: 10px; float: left;}
.pub-thesis-xt {padding-left:5px; padding-top:80px;}
.adver-w {float:left; padding-right:10px;}
.beorignel {padding-left:100px; padding-top:20px; margin-bottom:20px;}
.pl1 {float:left; padding-right:20px; padding-top:10px; margin-bottom:110px;}
.plagir {padding-right: 20px; padding-top: 10px; margin-bottom: 20px;}
.imgsty2 {float:right; padding-right:20px; margin-right:117px; margin-top:-24px;}
.udaan-head {font-size:22px; color:#000; margin-left:298px;font-weight:bold; border-bottom:2px solid #000; padding-bottom:5px; margin-right:15px;}
.imgsty3 {float:left; margin-left:30px; margin-right:30px; margin-top:27px;}
.imgsty4 {float:left; margin-left:30px; margin-right:30px; margin-top:27px; margin-left:260px;}
.imgsty5 {float:left; padding-right:20px; padding-top:10px; margin-bottom:20px;}
.social-media-d {text-align:center; margin-bottom:100px;}
.social-media-d a {display:inline-block; width:45%; text-align:center;}
.bootm-pay {text-align:center;}
.bootm-pay span {display:inline-block; text-align:center; width:45%;}
.bootm-pay input {
    max-width: 100%;
}

.img-sty6 {float:left; margin-left:50px; margin-right:50px;}
.txtsty02 {font-weight: 600; margin-top: 20px; margin-bottom: 40px; text-align: justify; margin-right: 20px;}
.imgsty07 {display:block; text-align:center;}

/* date21-09-2017*/

.bluue_box {
    width:550px;
    padding:10px 10px;
    float:left;
    margin:30px 0px 0px 40px;
    height:112px;
    background:#007cc1;
    border-radius:10px;}

.bluue_box p{
    display:block;
    margin:0px;
    padding:10px;
    text-align:center;
    color:#fff;
    font-weight:bold;
    background:#007cc1;
    border-radius:10px;
    height:90px;
    border:1px solid #fff;}
    @media (max-width:767px){.bluue_box{ width: auto; margin:0px;  }

    }